class OtpModel {
  String id;
  String refCode;

  OtpModel({this.id, this.refCode});

  factory OtpModel.fromJson(Map<String, dynamic> json) => OtpModel(
        id: json["Id"],
        refCode: json["RefCode"],
      );

  Map<String, dynamic> toJson() => {
        "Id": id,
        "RefCode": refCode,
      };
}
